CVE Vulnerabilities

CVE-2005-3471

Published: Nov 02, 2005 | Modified: Mar 08, 2011
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
5 MEDIUM
AV:N/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

Directory traversal vulnerability in the ruleset view for MailWatch for MailScanner 1.0.2 allows remote attackers to access arbitrary files.

Affected Software

Name Vendor Start Version End Version
Mailscanner Mailscanner 1.0.2 1.0.2

References